Bug 121110 - Should have www.fedora.redhat.com as an alias for fedora.redhat.com
Should have www.fedora.redhat.com as an alias for fedora.redhat.com
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-17 07:55 EDT by Russell Coker
Modified: 2007-04-18 13:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 13:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2004-04-17 07:55:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
When most people type a URL into their web browser they type in "www.whatever..." not "http://whatever...", people who know how things work know it's three characters less to type, and the people who don't know how things work often don't know that there's any other way to do it.

Having no www.fedora.redhat.com CNAME breaks this.  It will be a convenience to add such a CNAME and I can't think of any disadvantage to doing so.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:
Comment 1 Tammy Fox 2004-04-19 11:43:53 EDT
Good point. I'll look into it and see if we can get this alias setup.
Comment 2 Kambiz Aghaiepour 2004-04-19 12:34:26 EDT
The is reasonable.  The CNAME alias has been setup, and apache vhost
configured to allow for the www.fedora.redhat.com name.

Kambiz

Comment 3 Tammy Fox 2004-04-19 13:49:02 EDT
Thanks Kambiz!

Note You need to log in before you can comment on or make changes to this bug.